Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1300

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1300
Last Modified 11 Nov 2010 12:00:00
Published 12 Mar 2008 01:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1300

Summary

Cross-site scripting (XSS) vulnerability in the Logfile Viewer Settings function in system/workplace/admin/workplace/logfileview/logfileViewSettings.jsp in Alkacon OpenCms 7.0.3 and 7.0.4 allows remote attackers to inject arbitrary web script or HTML via the filePath.0 parameter in a save action, a different vector than CVE-2008-1045.

Vulnerable Systems

Application

  • Alkacon Opencms 7.0.3

  • Alkacon Opencms 7.0.4


References

XF - opencms-logfileviewsettings-xss(41095)

BID - 28152

BUGTRAQ - 20080308 Alkacon OpenCms logfileViewSettings.jsp XSS, file disclosure

SREASON - 3731

SECUNIA - 29278


Last Updated: 27 May 2016 10:47:06